p   { color: black; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
ul  { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
li  { color: white; font-size: 12px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
p.head  { color: white; font-weight: bolder; font-size: 13px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
a    { color: green; text-decoration: none }
a:hover   { color: gray; text-decoration: none }
p.white { color: white }
